IBUS-ENGINE-KEYMAN(1)

NAME
ibus-engine-keyman - multiple language input engine based on ibus

DESCRIPTION
ibus-engine-keyman [options]

this command should run from ibus, don't run it directly.

-h, --help
    show this message.

-x, --xml
    generate XML listing all keyboards. This is used by ibus.

-i, --ibus
    Component is executed by ibus

--testing
    Component is executed by integration tests.

  example:

    ./ibus-engine-keyman --ibus

SEE ALSO
ibus(1)